

.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item span {
    color: #fff;
    font-family: 'Outfit', -apple-system, BlinkMacSystemFont,
               'Segoe UI', Roboto, Helvetica, Arial, sans-serif !important;
    font-size: 14px;
}
.nav-menu-container .nav-menu>li>.nav-menu-item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.nav-menu-container.header-navigation:first-child {
    background: transparent !important;
}
.nav-content-bc {
    background: transparent !important;
    padding-bottom: 12px;
}
.nav-menu-container .nav-menu {
    display: flex;
    justify-content: center;
    height: auto !important;
}
.nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item {
    background: transparent !important;
    box-shadow: none !important;
    transform: scale(1.1);
}
.nav-menu-container .nav-menu>li>.nav-menu-item>i, .nav-menu-container .nav-menu-other>.nav-menu-item>i {
    margin-inline-end: 10 !important;
}
header.header-bc {
border-radius: 0px 0px 100px 100px;
padding-bottom: 15px;
}

.hdr-dynamic-content {
    padding-inline-start: 5px;
    padding-inline-end: 5px;
    background: #336800;
}

.carousel {
    border-radius: 50px ! important;
}

.CMSIconSVGWrapper {
  width: 20px !important;
  height: 20px !important;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.featuredGameItem {
  height: 100%;
  display: flex;
  flex-direction: column;
  border: 0px solid;
  border-radius: var(--border-radius-middle);
  overflow: hidden;
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc .market-bc {
  flex-direction: column;
  padding: 0;
  border-radius: var(--border-radius);
  border: 1px solid;
}

.featuredGameItem .market-group-holder-bc .market-group-item-bc .market-bc .market-odd-bc {
  font-size: 16px !important;
  line-height: 15px;
  font-weight: 600 !important;
}

.layout-footer-holder-bc {
  padding-inline-start: 10px;
  padding-inline-end: 5px;
}

.expandable-info-body {
  display: block !important;
  max-height: none !important;
  height: 600px !important;
  opacity: 1 !important;
  visibility: visible !important;
  transition: none !important;
}

.snowflake {
  display: none !important;
}

.hdr-user-bc .btn.register, .hdr-user-bc .btn.sign-in {
  padding: 0 20px;
  text-decoration: none !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item>i {
  font-size: 20px;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item span {
  font-family: "Outfit", -apple-system, BlinkMacSystemFont,
               "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
  font-size: 14px;
}

.nav-menu-container .nav-menu>li>.nav-menu-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.nav-content-bc {
  padding-bottom: 12px;
}

.nav-menu-container .nav-menu {
  display: flex;
  justify-content: center;
  height: auto !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item {
  transform: scale(1.1);
}

.nav-menu-container .nav-menu>li>.nav-menu-item>i, .nav-menu-container .nav-menu-other>.nav-menu-item>i {
  margin-inline-end: 10 !important;
}

header.header-bc {
  border-radius: 0px 0px 100px 100px;
  padding-bottom: 15px;
  background: linear-gradient(180deg, #276810 0%, #003d21 100%);
}

/* navbar end */

/* slider start */

.slider-bc {
  border: 0px solid;
  border-radius: 15px;
  overflow: hidden;
}

.sdr-item-holder-bc a+.entrance-f-item-bc .entrance-f-error-message-bc>p {
  display: none;
}

/* slider end */

/* new navbar style start */

.hdr-main-content-bc, .logo {
  height: 75px;
  margin-top: -5px;
}

.hdr-dynamic-content:nth-child(1) .hm-row-bc .product-banner-container-bc {
  margin-top: 10px;
  z-index: 3;
}

.hdr-dynamic-content:nth-child(1) .product-banner-container-bc.col-4.product-banner-without-titles {
  display: flex !important;
  gap: 10px;
  margin-top: 7px;
  margin-left: 10px !important;
}

.hdr-dynamic-content:nth-child(1) .product-banner-container-bc.col-4.product-banner-without-titles a {
  cursor: pointer;
  transition: transform 0.1s;
}

.hdr-dynamic-content:nth-child(1) .product-banner-container-bc.col-4.product-banner-without-titles a:hover {
  transform: scale(1.025);
}

.hdr-dynamic-content:nth-child(1) .product-banner-container-bc.col-4.product-banner-without-titles a img {
  height: 27px;
  width: auto !important;
}

header img.hdr-logo-bc {
  max-width: 300px !important;
  height: auto !important;
  margin-top: 15px;
}

header .hdr-main-content-bc {
  padding-top: 15px;
}

.nav-content-bc {
  margin-top: 30px;
  margin-bottom: 10px;
}

[dir=ltr] .nav-menu-container.header-navigation:first-child .nav-menu-item:after {
  right: inherit !important;
  margin-left: 40px;
  margin-top: 7px;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active {
  transform: scale(1.2);
}

.nav-menu-container .nav-menu {
  height: var(--desktop-nav-height) !important;
}

h3.footerLinkColTitle {
  font-family: "Outfit";
  font-style: normal;
  font-weight: 800;
  font-size: 14px !important;
  line-height: 18px;
}

@media all and (hover: hover) {
.btn.sign-in:hover {
  cursor: pointer;
}
}

span.e-p-section-title-bc {
  text-decoration: none;
  border-radius: 7px;
  padding: 5px 10px;
}

img.payment-logo {
  width: 120% !important;
}

span.u-i-p-p-u-i-avatar-holder-bc {
  border: 1px solid;
}

.u-i-p-p-u-i-avatar-holder-bc {
  width: 32px;
  height: 32px;
  font-size: 12px;
  line-height: 32px;
  flex-shrink: 0;
  text-align: center;
  text-transform: uppercase;
  border-radius: 50%;
}

button.btn.a-color.deposit {
  transition: box-shadow 0.5s ease;
}

/* WEB DİL BÖLÜMÜ */

.footerHeader {
  width: 98% !important;
}

a.informative-widget-link {
  height: 36px;
  padding: 0px 0px;
  border-radius: 40px !important;
  background:#163f12;
}

.hdr-main-content-bc, .logo {
  height: 69px;
  margin-top: -10px !important;
}

p.informative-widget-container {
  margin-top: -12px !important;
}

.layout-header-holder-bc:nth-child(2) {
  width: 100%;
  max-width: 100%;
  margin: 0 auto !important;
  padding: 0px;
  border-radius: 35px;
  margin-bottom: 11px !important;
}

.layout-bc:not(.casino-lock-scroll) {
  margin-left: auto !important;
  margin-right: auto !important;
}

.promotionsArticleThumbnail-bc:hover {
  opacity: 0.8 !important;
}

.promotionsListEl-bc:hover {
  background-size: cover !important;
  border-radius: 17px !important;
}

.promotion-details-popup .promotion-details-container {
  background-position: center;
  background-repeat: no-repeat;
}

:root {
  --desktop-sub-nav-height: 36px !important;
}

.popup-t-logo-w-bc img,
.hdr-main-content-bc .logo img {
  display: none !important;
}

.popup-t-logo-w-bc:before, .hdr-main-content-bc .logo:before {
      background-image: url(https://cmsbetconstruct.com/storage/medias/alobet-18755418/media_18755418_52107f6c101535198c21343b5d8ed6da.png);
  content: "";
  width: 200px;
  height: 67px;
  background-size: 100% 100%;
  margin-top: 15px !important;
}

.promotionsList-bc {
  grid-template-columns: repeat(auto-fill,minmax(300px,1fr)) !important;
}

.promotions-article-title {
  display: none !important;
}

.promotionsListEl-bc {
  border-radius: 20px !important;
  position: relative !important;
  border: 3px solid;
}

.promotionsListEl-bc:hover:before {
  animation: slide 1s;
}

.promotionsListEl-bc:before {
  content: "";
  top: 0;
  transform: translateX(100%);
  width: 100%;
  height: 100%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

@keyframes slide {
0% {
  transform: translateX(-100%);
}

100% {
  transform: translateX(100%);
}
}

.promotionsListEl-bc {
  overflow: hidden;
}

.promotionsListEl-bc::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  border: 3px solid;
  box-sizing: border-box;
  pointer-events: none;
  animation: borderGlow 4s linear infinite;
}

@keyframes borderGlow {
0% {
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}

25% {
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

50% {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%);
}

75% {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

100% {
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}
}

.horizontal-sl-item-bc.accordion-button {
  padding: 10px 20px;
  margin: 0 5px;
  border-radius: 8px;
  font-weight: bold;
  text-transform: uppercase;
  border: 2px solid;
  transition: all 0.3s ease;
  position: relative;
}

.horizontal-sl-item-bc.accordion-button::before {
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  border-radius: 8px;
  border: 2px solid;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.horizontal-sl-item-bc.accordion-button:hover::before {
  opacity: 1;
}

/* .popup-inner-bc {
    border-radius: 10px !important;
    border-bottom: 2px solid #833baa !important;
    border-top: 2px solid #833baa !important;
    border-left: 2px solid #833baa !important;
    border-right: 2px solid #833baa !important;
    padding-top: 10px !important;
    box-shadow: 0px -2px 80px #833baa !important;
}*/

.horizontalCategoryItem i {
  position: relative;
  line-height: 1.1;
  transition: color .24s;
  /* color: rgba(var(--header-sc), .2); */
  z-index: 1;
}

.e-p-header-bc {
  padding-inline-start: 15px;
  height: 100px !important;
}

.logo-container {
  display: flex;
  justify-content: center;
  margin-left: 400px;
  margin-top: 10px !important;
}

.hdr-main-content-bc, .logo {
  height: 75px;
  margin-top: -5px;
}

.hdr-dynamic-content:nth-child(1) .hm-row-bc .product-banner-container-bc {
  position: absolute;
  margin-top: 10px;
  z-index: 3;
}

.bc-i-instagram:before {
  padding: 5px;
  content: "";
}

.bc-i-telegram:before {
  padding: 5px;
  content: "";
}

.bc-i-twitter:before {
  padding: 5px;
  content: "";
}

.bc-i-youtube:before {
  padding: 5px;
  content: "";
}

body {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
  background-position: 50% 50% !important;
}

.carousel-count-arrow-container i {
  width: 18px;
  height: 18px;
  cursor: pointer;
  border-radius: var(--border-radius);
  transition: background var(--default-transition-duration);
}

.layout-header-holder-bc {
  margin-bottom: var(--desktop-header-margin-bottom);
  position: sticky !important;
  top: 0;
  z-index: 952;
}

.hm-row-bc:nth-of-type(6) {
  margin-bottom: 20px;
}

.sportsbook-center-section {
  flex: auto;
  height: 100%;
  margin-inline-start: 10px;
  position: relative;
}

.layout-content-holder-bc {
  grid-area: content;
  width: 80% !important;
}

body:has(.sportsbook-container.multi-column-view) .layout-content-holder-bc {
  width: 100% !important;
}

/* navbar start 

.layout-content-holder-bc {
    display: flex;
    flex-direction: column; 
}

.hm-row-bc:nth-of-type(1) {
    order: 1;}
.hm-row-bc:nth-of-type(2) {
    order: 3;}
.hm-row-bc:nth-of-type(3) {
    order: 5;}
.hm-row-bc:nth-of-type(4) {
    order: 1;}
.hm-row-bc:nth-of-type(5) {
    order: 5;}
.hm-row-bc:nth-of-type(6) {
    order: 6;}*/

.footerInfoContent {
  display: flex;
  flex-direction: column;
  -webkit-user-select: text;
  user-select: text;
}

[class*=is-web] .horizontalSliderElem .horizontalSliderImg {
  opacity: 10 !important;
  filter: none !important;
  cursor: pointer;
  transition: opacity var(--default-transition-duration), filter var(--default-transition-duration);
}

.btn.s-small.sign-in {
  padding: 0 20px !important;
  height: 30px !important;
  background-size: 200% auto;
  text-decoration: none !important;
  animation: textclip 2s linear infinite;
  display: inline-block !important;
  font-weight: bold !important;
  border: 1.5px solid;
  border-radius: 45px !important;
}

@keyframes textclip {
to {
  background-position: 200% center;
}
}

.btn.register {
  font-weight: bold !important;
  border: 0px solid;
}

.btn.sign-in {
  height: 30px !important;
  font-weight: 700 !important;
  padding: 0 25px !important;
  border: 1px solid;
  border-radius: 6px !important;
  text-decoration: none !important;
}

.btn.register {
  height: 30px !important;
  font-weight: 700 !important;
  padding: 0 25px !important;
  border-radius: 45px !important;
  text-decoration: none !important;
}

.popup-t-logo-w-bc {
  display: none !important;
}

.e-p-header-bc {
  justify-content: center !important;
  padding-inline-end: 0px !important;
}

.sign-in .sg-n-text-row-1-bc {
  display: none;
}

.sign-in .sg-n-text-row-2-bc {
  padding-bottom: 210px !important;
}

.sign-in .e-p-header-bc {
  padding: 15px 15px !important;
  /* display: none !important; */
}

.entrance-popup-bc.sign-in {
}

.sign-in .live-chat-adviser-bc {
  padding: 15px 15px !important;
}



.sidebar-item.twitter,
.sidebar-item.youtube,
.sidebar-item.telegram,
.sidebar-item.facebook {
  border: none !important;
}

.carousel-count-arrow-container i {
  width: 28px;
  height: 28px;
  cursor: pointer;
  border-radius: var(--border-radius);
  transition: background var(--default-transition-duration);
}


.providerItemsInner {
  position: relative;
  width: 100%;
  min-width: 0;
  border-radius: var(--border-radius);
  cursor: pointer;
  transition: color var(--default-transition-duration), background var(--default-transition-duration);
}

.casinoGameListBlockHeader {
  width: 100%;
  position: inherit !important;
  top: var(--stickyProvider);
  left: 0;
  z-index: 100;
  padding-bottom: 6px;
  margin-bottom: 6px;
}

.switch-popup-wrapper,in-auth-popup {
  display: none !important;
}

.YoPhoneApp {
  display: none !important;
}

.sliderSingleElWrapper:nth-of-type(1) img {
  width: 90px !important;
  /* istediğin boyuta göre ayarla */
  height: auto !important;
}

.FooterLicenceCuracaoContainer a:first-of-type {
  width: 100px !important;
  max-width: 120px !important;
}

.layout-bc.page-full-size .layout-content-holder-bc {
  margin: 0 auto;
}

.popup-holder-bc.info .popup-inner-bc,
.popup-holder-bc.info .status-popup-content-w-bc {
  width: 100% !important;
  max-width: 780px;
  border: none !important;
}

.popup-holder-bc {
  min-width: 100% !important;
}

.popup-holder-bc.info .casino-popup-content>p img {
  width: 100% !important;
}

.popup-holder-bc.info .casino-popup-content {
  max-height: 100% !important;
}

.popup-holder-bc.info .casino-popup-title {
  display: none !important;
}

.popup-holder-bc.info .e-p-close-icon-bc {
  border-radius: 100px;
  font-size: 10px;
}


.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active {
    background: rgb(253 204 0 / 0%) !important;;
}

